Issue 40157

Summary: objects could remeber their color after setting back from transparent
Product: Draw Reporter: tg <tg>
Component: editingAssignee: AOO issues mailing list <issues>
Status: UNCONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P5 (lowest) CC: issues
Version: OOo 1.1.4   
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description tg 2005-01-07 16:36:58 UTC
hi.

use case: a user has a red rectangle. then he or her switches it's fill to
'transparent'. when the user now sets the filling back to 'color', the color
field is empty (and the rectangle no longer turns back to red. for drawing it
would be nice, if the object would remember it's colur, so switching forth and
back would be easy... . 

best - and hey: oo draw is really good! grats!

thomas
Comment 1 wolframgarten 2005-01-10 08:16:55 UTC
Reassigned.
Comment 2 ace_dent 2008-05-16 00:22:59 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 3 years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html